#notice {
  padding-top: 120px;
  padding-bottom: 180px;
}

@media (max-width: 1280px) {
  #notice {
    padding-top: 100px;
    padding-bottom: 160px;
  }
}

@media (max-width: 768px) {
  #notice {
    padding-top: 80px;
    padding-bottom: 120px;
  }
}

/* 검색 영역 */
.notice-search-input-wrapper {
  margin-top: 52px;
  display: flex;
  border-bottom: 2px solid var(--gray-100);
  padding: 18px 10px;
  gap: 12px;
}

.notice-search-input-wrapper.active {
  border-bottom: 2px solid var(--blue-500);
}

.notice-search-input-wrapper:hover {
  border-bottom: 2px solid var(--blue-500);
}

.notice-search-icon {
  width: 24px;
  height: 24px;
}

.notice-search-icon img {
  width: 100%;
  height: 100%;
}

.notice-search-input {
  border: none;
  outline: none;
  flex: 1;
}

.notice-search-input::placeholder {
  color: var(--gray-300);
  font: var(--body-2-medium);
  opacity: 1;
}

.notice-close-icon {
  width: 24px;
  height: 24px;
  align-items: center;
  justify-content: center;
  display: none;
}

.notice-close-icon.active {
  display: flex;
}

/* chip 영역 */
.notice-chip-wrapper {
  display: flex;
  gap: 12px;
  margin-top: 20px;
  overflow: auto;
  flex-wrap: wrap;
}

@media (max-width: 1279px) {
  .notice-chip-wrapper {
    flex-wrap: nowrap;
    overflow-x: auto;
  }
}

.chip {
  padding: 6px 16px;
  border-radius: 4px;
  background-color: var(--white);
  border: 1px solid var(--gray-100);
  color: var(--gray-800);
  flex: 0 0 auto;
  white-space: nowrap;
}

.chip:hover {
  cursor: pointer;
  background-color: var(--gray-000);
  border-color: var(--gray-100);
  color: var(--gray-800);
}

.chip.selected {
  background-color: var(--blue-500);
  color: var(--white);
}

/* 공지사항 리스트 영역 */
.notice-list-wrapper {
  margin-top: 80px;
}

@media (max-width: 1279px) {
  .notice-list-wrapper {
    margin-top: 60px;
  }
}

@media (max-width: 768px) {
  .notice-list-wrapper {
    margin-top: 40px;
  }
}

.notice-count-wrapper {
  display: flex;
  height: 28px;
}

.notice-count {
  margin-left: 5px;
}

/* pagination */
.notice-pagination {
  margin-top: 56px;
}
